%define name anyremote
%define version 4.4

Summary: Remote control through bluetooth or IR connection
Name: %{name}
Version: %{version}
Release: 1.suse10.3
License: GPL
Group: Applications/System
BuildRequires: xorg-x11-proto-devel
Requires:  bluez-libs, xorg-x11-libs, anyremote-doc >= 4.2,anyremote-data >= 4.2
Provides:anyremote 
Source0: %{name}-%{version}.tar.gz
URL: http://anyremote.sourceforge.net/
BuildRoot: %{_tmppath}/%{name}-%{version}-build

%description
The overall goal of this project is to provide remote control service on Linux 
through Bluetooth, InfraRed, Wi-Fi or TCP/IP connection.
anyRemote supports wide range of modern cell phones like Nokia, SonyEricsson, 
Motorola and others. 

%prep
%setup

%build
./configure --prefix=%{_prefix}
make CFLAGS="$RPM_OPT_FLAGS"

%install
[ "$RPM_BUILD_ROOT" != "/" ] && [ -d $RPM_BUILD_ROOT ] \
  && rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && [ -d $RPM_BUILD_ROOT ] \
 && rm -rf $RPM_BUILD_ROOT

%files
%{_prefix}/bin/anyremote
%{_prefix}/share/man/man1/anyremote.1.gz

%changelog

%package data
Summary: Configuration files for anyRemote
Group: Applications/Telephony

%description data
Configuration files for anyRemote

%files data
%{_prefix}/share/anyremote

%package doc
Summary: Documentation for anyRemote
Group: Applications/Telephony

%description doc
Documentation for anyRemote

%files doc
%{_prefix}/share/doc/anyremote
