.TH "anyRemote"  "Декабрь 18, 2007" ""
.\" Copyright 1998-1999 Double Precision, Inc.  See COPYING for
.\" distribution information.
.br
.SH "NAME
.PP
anyremote - control PC with Bluetooth cell phone
.br
.SH "SYNOPSIS
.SS "anyremote [-f file] [-s connect string] [-b baudrate] [-n] [-a] [-fe port]
.PP
.SS "anyremote -h|-v
.br
.SH "DESCRIPTION
The overall goal of this project is to provide remote control service on Linux 
through Bluetooth, InfraRed, Wi-Fi or just TCP/IP connection.
.PP
anyRemote supports wide range of modern cell phones like Nokia, SonyEricsson, 
Motorola and others. 
.PP
It was developed as thin "communication" layer between Bluetooth (IR, Wi-Fi)-capabled phone 
and Linux, and in principle could be configured to manage almost any software. 
.PP
anyRemote is console application, but in addition there are GUI front-ends for Gnome and KDE.
.br
.SH "OPTIONS
.SS "-h
.PP
print short help and exit
.br
.SS "-v
.PP
print version number and exit
.br
.SS "-f /path/to/configuration/file
.PP
By default anyremote will try to find and use $HOME/.anyremote.cfg, then ./.anyremote.cfg. It is possible to specify
configuration file directly with -f option.
.br
.SS "-s connect string
.PP
where connect string can be one of:
.br
	/dev/rfcommX
.br
	bluetooth:_channel_
.br
	socket:_port_
.br
	ilirc:_AF_LOCAL_socket_file_
.br
	local:/dev/ircommX
.br
	stdin
.br
.SS "-b baudrate
.PP
specify baudrate, default value is 19200
.br
.SS "-n 
.PP
do not send any AT+CKPD command to the phone, used only in AT-mode
.br
.SS "-a 
.PP
reconnect automatically in case of connection failure, used only in AT-mode
.br
.SS "-fe _port_
.PP
Work as backend for GUI frontend. Use specified port to connect to frontend.
.br
.PP
	
.br
.SH "AUTHORS
Mikhail Fedotov \fIanyremote@mail.ru\fP
.PP
\fIhttp://anyremote.sf.net\fP
.br
.SH "BUGS
If you find any bugs, please report to \fIanyremote@mail.ru\fP
.br
.SH "LICENCE
This  is free software. You may redistribute copies of it under the terms of the GNU
General Public License \fIhttp://www.gnu.org/licenses/gpl.html\fP. There is NO WARRANTY, to
the extent permitted by law.
