%define name anyremote
%define version 4.4
%define release %mkrel 1

Summary: Remote control through bluetooth or IR connection
Name: %{name}
Version: %{version}
Release: %{release}
License: GPL
Group: Applications/System
Requires: binutils, coreutils, bc, gawk, bash, uucp, libbluez2 >= 3.15, libxtst6 >= 1.0.3, anyremote-doc >= 4.2,anyremote-data >= 4.2
Provides: anyremote 
BuildRoot:  %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Source0: %{name}-%{version}.tar.gz
URL: http://anyremote.sourceforge.net/

%description
The overall goal of this project is to provide remote control service on Linux 
through Bluetooth, InfraRed, Wi-Fi or TCP/IP connection.
anyRemote supports wide range of modern cell phones like Nokia, SonyEricsson, 
Motorola and others. 

%prep
%setup

%build
./configure --prefix=%{_prefix}
make CFLAGS="$RPM_OPT_FLAGS"


%install
rm -rf $RPM_BUILD_ROOT
%makeinstall INSTALLDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%{_bindir}/anyremote
%{_datadir}/man/man1/anyremote.1.lzma

%changelog

%package data
Summary: Configuration files for anyRemote
Group: Applications/Telephony

%description data
Configuration files for anyRemote

%files data
%{_datadir}/anyremote

%package doc
Summary: Documentation for anyRemote
Group: Applications/Telephony

%description doc
Documentation for anyRemote

%files doc
%{_datadir}/doc/anyremote


